/*********************************************** {COPYRIGHT-TOP} ***
* IBM Confidential
* OCO Source Materials
* 5725-E59
*
* (c) Copyright IBM Corp. 2000, 2012 All Rights Reserved.
*
* The source code for this program is not published or otherwise
* divested of its trade secrets, irrespective of what has been
* deposited with the U.S. Copyright Office.
************************************************ {COPYRIGHT-END} **/

// This file contains localized resources for the
// wodm.decisions.manageDecisionsController object. The localized
// resources
// include labels and text messages that are exposed to the end user of the
// UI. There will be a translation
// counter part to this for each of the supported locale.
// In addition to labels and text messages, this file can also contain links
// to files of graphic images that
// can be tailored to specific locales.
//
// Format: resources follow the structure of dojo properties. That is, they
// are all id: value tuples
// separated by commas, and the last property must not have trailing comma.
// All value must be wrapped by
// double quotes.
//
// Naming Convention of Ids: all ids in the same resource file must be
// unique. It is recommended to follow
// the convention of most immediate componentName_resourceName. For example,
// the barz message for the foo.bar
// component should have the resource id of "bar_barz", so that resource
// should look like this:
// bar_barz: "foo bar barz message to be translated",
//
//
/**
 * Manage Decisions UI Localized Strings.
 */
define({

        /*
         * Toolbar related msgs/labels/tooltips.
         */

        TOOLBAR_EDIT_RULE_BUTTON_LABEL : "Editar",
        TOOLBAR_ADD_RULE_BUTTON_LABEL : "Incluir",
        TOOLBAR_DELETE_RULE_BUTTON_LABEL : "Excluir",
        TOOLBAR_EDIT_RULE_BUTTON_TOOLTIP : "Editar Regra",
        TOOLBAR_ADD_RULE_BUTTON_TOOLTIP : "Incluir Regra",
        TOOLBAR_DELETE_RULE_BUTTON_TOOLTIP : "Excluir Regra",
        /*
         * Decisions Pane Grid related msgs/labels.
         */
        DECISIONS_PANE_GRID_NO_DATA_MSG : "Nenhum Tipo de decisão está disponível.",
        DECISIONS_PANE_GRID_NAME_COLUMN_LABEL : "Nome",
        DECISIONS_PANE_GRID_COMMON_COLUMN_LABEL : "Comum",
        DECISIONS_PANE_GRID_TYPE_COLUMN_LABEL : "Tipo",
        DECISIONS_PANE_GRID_PRIORITY_COLUMN_LABEL : "Prioridade",
        DECISIONS_PANE_GRID_LAST_CHANGED_BY_COLUMN_LABEL : "Alterado Pela Última Vez Por",
        DECISIONS_PANE_GRID_LAST_CHANGED_ON_COLUMN_LABEL : "Alterado Pela Última Vez Em",
        DECISIONS_PANE_GRID_CELL_WIDGET_SELECT_RULEPROJECT_TEXT : "Selecionar projeto de regra",
        DECISIONS_PANE_GRID_COMMON_COLUMN_IMAGE_TOOLTIP : "Regra Comum",
        RULE_VIEW_PANE_SELECT_RULE_MSG : "Selecione uma Regra acima para visualizar os detalhes.",
        EDIT_RULE_DIALOG_SAVE_BUTTON_LABEL: "Salvar",
        EDIT_RULE_DIALOG_SAVE_BUTTON_TOOLTIP: "Salvar Regra",
        EDIT_RULE_DIALOG_TITLE : "Editar - ${0}",

        /*
         * Some common strings.
         */
        RULE_TYPE_DECISION_TABLE : "Tabela de Decisão",
        RULE_TYPE_ACTION_RULE : "Regra de Ação",
        /*
         * Some Error/Confirmation Messages.
         */

        CONFIRM_TO_DELETE_RULE : "Tem certeza de que deseja excluir a regra selecionada?"

});

